Qt Installer Framework 4.0 duyuruldu

Qt Installer Framework 4.0, Qt blogu üzerinden Tino Pyssysalo tarafından duyuruldu. Qt Installer Framework 4.0’ı duyurmaktan mutluluk duyduklarını söyleyen Pyssysalo; açık kaynak Qt kullanıcılarının, açık kaynak kullanım yükümlülüklerini açıkça kabul etmeleri gereken bir kurulum akışının en büyük değişiklik olduğunu hatırlattı. Geliştirilmiş komut satırı arayüzü deneyimi, özellikle yeni kullanıcılar için GUI ile daha sezgisel kurulum, geliştirilmiş paket meta verisi indirme hızı ve kaynak bileşenler için yükleme deneyimi gibi özelliklerle gelen yeni sürüm hakkında değişiklikler sayfasından bilgi edinebilirsiniz. Ticari lisans uyumluluğu konusunda müşterilere yardımcı olmak için bu değişikliği yaptıklarını belirten Pyssysalo; açık kaynak Qt’nin önceki gibi kurulup ve kullanılabileceğini ancak, açık kaynak kullanıcılarının açık kaynak kullanım yükümlülüklerini açıkça kabul etmek durumunda olduklarını hatırlattı. Qt Installer Framework 4.0 ile önceden derlenmiş ikili dosyaların Qt 5.12.7 kullanılarak oluşturulduğu belirtilirken, düzeltilen hataların listesinin değişiklikler sayfasında bulunabileceği ifade ediliyor. Qt Installer Framework 4.0 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

Qt Installer Framework 4.0 edinmek için;

, , , , ,

5 1 Oy
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x
()
x